<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EEKEPPAA</genie>
		<description>Invincibility</description>
	</cheat>
    <cheat enabled="0">
        <address>0x0088</address>
        <value>0x00</value>
        <description>Invincibility (glitchy) (1 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00F4</address>
        <value>0x00</value>
        <description>Invincibility (glitchy) (2 of 2)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00CC</address>
        <value>0x03</value>
        <description>Infinite lives</description>
    </cheat>
    <cheat enabled="0">
        <address>0x0621</address>
        <value>0x3B</value>
        <description>Infinite time</description>
    </cheat>
</cheats>